from django.conf.urls import patterns, url
from django.views.generic import DetailView
from coin.billing import views

urlpatterns = patterns(
    '',
    url(r'^invoice/(?P<id>.+).pdf$', views.invoice_pdf, name="invoice_pdf")
)
